.banner-principal-section {
	position: relative;
	overflow: hidden;
	height: 490px;
	width: 100%;
	overflow:hidden;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}
.banner-principal-section .banner-principal-img {
	width: auto;
	height: 100%;
	float: left;
}
.banner-principal-section .item-velo{
	position: relative;
	top:60px;
	left: 10vw;
	height: 375px;
	width: 436px;
	background-color: white;
	padding: 0 33px;
}
.banner-principal-section .item-velo .velo-content{
	position: absolute;
	top:50%;
	transform:translateY(-50%);
	width: calc(100% - 66px);
}
.banner-principal-section .item-velo .tags-velo{
	margin:0;
}
.banner-principal-section .item-velo .tag-velo-link{
	padding: 2px 9px 3px 9px;
	border-radius: 16px;
	border: solid 0.8px #C9C9C9;
	font-size: 0.76em;
    letter-spacing: 0.6px;
    line-height: 28px;
    font-family:HelveticaNeue-Medium;
	color: #4A4A4A !important;
}
.banner-principal-section .item-velo .tag-velo-link:hover {
    background: #C9C9C9;
    border: 1px solid #C9C9C9;
    color: #FFFFFF !important;	
}

.banner-principal-section .item-velo .titulo-velo {
    font-family: HelveticaNeue-light;
    font-size: 40px;
    line-height: 44px;
    margin: 0 0 10px 0;
}
.banner-principal-section .item-velo .texto-velo {
    font-size: 14px;
    line-height: 1.36;
	margin: 0;
}
.banner-principal-section .item-velo .titulo-texto-velo {
	max-height: 268px;
	overflow: hidden;
}
.banner-principal-section .item-velo .boton-velo {
	margin: 25px 0 10px 0;
}
.banner-principal-section .item-velo .boton-velo-link {
	padding: 10px;
	border-radius: 17.6px;
	border: solid 1px #417505;
	color:#417505;
	font-size: 12px;
	font-weight: bold;
	font-family: HelveticaNeueLTStd-Cn;
	letter-spacing: 0.92px;
	text-transform: uppercase;
	padding: 1px 25px 0;
	display: inline-flex;
	min-height: 36px;
	justify-content: center;
	align-items: center;
}
.banner-principal-section .boton-velo-link span:not(.txt-aa) {
	order: 1;
}
.banner-principal-section .boton-velo-link span.txt-aa {
	order: 3;
}
.banner-principal-section .boton-velo-link ven-new {
	order: 2;
}
.banner-principal-section .boton-velo-link-img {
	max-height: 34px;
    margin-top: -1px;
}

.banner-principal-section .boton-velo-link-img.left {
	padding-right: 10px;
}
.banner-principal-section .boton-velo-link-img.right {
	padding-left: 10px;
	order: 4;
}
.banner-principal-section .item-velo.verde .boton-velo-link:hover{
	background-color:#417505;
}
.banner-principal-section .item-velo .boton-velo-link:hover {
    background: #417505;
    border: 1px solid #417505;
    color: #FFFFFF !important;
}
.banner-principal-section .item-velo.azul .boton-velo-link{
	color: #2962b4;
}
.banner-principal-section .item-velo.azul .boton-velo-link:hover {
	background: #2962b4;
    border: 1px solid #FFFFFF;
    color: #FFFFFF !important;
}
/* Velo - Posicionamiento */
.banner-principal-section .item-velo.derecha {
	left: calc((100% - 436px) - 10vw);
}
/* ends Posicionamiento */


/* Velo - Colores */
.banner-principal-section .item-velo,
.banner-principal-section .item-velo .tag-velo-link, 
.banner-principal-section .item-velo .titulo-velo-link,
.banner-principal-section .item-velo .texto-velo-link,
.banner-principal-section .item-velo.blanco,
.banner-principal-section .item-velo.blanco .tag-velo-link, 
.banner-principal-section .item-velo.blanco .titulo-velo-link,
.banner-principal-section .item-velo.blanco .texto-velo-link {
	color:#4a4a4a;
}
.banner-principal-section .item-velo.blanco .titulo-velo-link:hover,
.banner-principal-section .item-velo.blanco .titulo-velo-link:focus,
.banner-principal-section .item-velo.blanco .titulo-velo-link:active{
	color:#4a4a4a !important;
	border-bottom: solid 2px #4a4a4a;
}
.banner-principal-section .item-velo.azul,
.banner-principal-section .item-velo.azul .boton-velo-link {
	background-color: #2962b4;
}
.banner-principal-section .item-velo.verde {
	background-color: #417505;
}
.banner-principal-section .item-velo.verde .boton-velo-link {
	color: #ffffff;
	background-color: #417505 !important;
}
.banner-principal-section .item-velo.verde .boton-velo-link:hover {
	background-color: #ffffff !important;
	color: #417505 !important;
}
.banner-principal-section .item-velo.gris {
	background-color: #f3f3f3;
}
.banner-principal-section .item-velo.gris,
.banner-principal-section .item-velo.gris .titulo-velo-link,
.banner-principal-section .item-velo.gris .texto-velo-link {
	color: #4A4A4A;
}
.banner-principal-section .item-velo.gris .titulo-velo-link:hover{
	color:  #417505 !important;
	border-bottom: solid 2px #417505;
}
.banner-principal-section .item-velo.gris .titulo-velo-link
{
	color: #417505;
}
.banner-principal-section .item-velo.azul,
.banner-principal-section .item-velo.azul .tag-velo-link, 
.banner-principal-section .item-velo.azul .titulo-velo-link,
.banner-principal-section .item-velo.azul .texto-velo-link,
.banner-principal-section .item-velo.verde,
.banner-principal-section .item-velo.verde .tag-velo-link,
.banner-principal-section .item-velo.verde .titulo-velo-link,
.banner-principal-section .item-velo.verde .texto-velo-link {
	color: #ffffff;
}
.banner-principal-section .item-velo.azul .boton-velo-link,
.banner-principal-section .item-velo.verde .boton-velo-link {
	padding: 10px;
    border-radius: 17.6px;
    border: solid 1px #ffffff;
    background-color: #ffffff;
}
.banner-principal-section .item-velo.gris .texto-velo {
  	color:#4a4a4a;
}

.banner-principal-section .item-velo.azul .tag-velo-link,
.banner-principal-section .item-velo.verde .tag-velo-link {
	border-color: #ffffff;
	color:#ffffff !important;
}
.banner-principal-section .item-velo.azul .tag-velo-link:hover{
	color: #2962b4 !important;
	background-color: #ffffff;
}
.banner-principal-section .item-velo.verde .tag-velo-link:hover{
	color: #4a4a4a !important;
	background-color: #ffffff;
}
.banner-principal-section .banner-principal-img.desktop-img {
	position: absolute;
	left: 50%;
	transform: translate(-50%, -50%);
	top: 50%;
}
.banner-principal-section .tag-velo-link,
.banner-principal-section .titulo-velo-link,
.banner-principal-section .texto-velo-link,
.banner-principal-section .boton-velo-link{
	text-decoration: none;
}
.banner-principal-section .tag-velo-link:focus,
.banner-principal-section .tag-velo-link:hover,
.banner-principal-section .tag-velo-link:active,
.banner-principal-section .titulo-velo-link:focus,
.banner-principal-section .titulo-velo-link:hover,
.banner-principal-section .titulo-velo-link:active,
.banner-principal-section .texto-velo-link:focus,
.banner-principal-section .texto-velo-link:hover,
.banner-principal-section .texto-velo-link:active,
.banner-principal-section .boton-velo-link:focus,
.banner-principal-section .boton-velo-link:hover,
.banner-principal-section .boton-velo-link:active {
	text-decoration: none;
	color:#5d8ac5 !important;
}

.banner-principal-section .titulo-velo-link:hover{
	color:  #ffffff !important;
	border-bottom: solid 2px #ffffff;

}
.banner-principal-section .texto-velo b,
.banner-principal-section .texto-velo .negrita_texto {
	font-family:HelveticaNeue-Medium;
}
.banner-principal-section .item-velo.blanco .texto-velo b,
.banner-principal-section .item-velo.blanco .texto-velo .negrita_texto,
.banner-principal-section .item-velo.gris .texto-velo b,
.banner-principal-section .item-velo.gris .texto-velo .negrita_texto {
	color:  #417505 !important;
}
.banner-principal-section .item-velo.azul .texto-velo b,
.banner-principal-section .item-velo.azul .texto-velo .negrita_texto,
.banner-principal-section .item-velo.verde .texto-velo b,
.banner-principal-section .item-velo.verde .texto-velo .negrita_texto {
	color:  #ffffff !important;
}
/* ends Colores */

.banner-principal-section .boton-velo-link .ven-new{
    position: relative;
}
.banner-principal-section .banner-principal-link > .ven-new {
    position: absolute;
    right: 10px;
    top: 10px;
}
.banner-principal-section .tag-velo-link .ven-new {
    width: 10px;
    height: 10px;
    margin-bottom: -1px;
}
.banner-principal-section .boton-velo-link .ven-new {
    width: 11px;
    height: 11px;
	margin-bottom: 1px;
}
.banner-principal-section .banner-principal-link > .link-to-pdf {
    position: absolute;
    z-index: 1;
    right: 10px;
    top: 10px;
	color: gray;
}
.banner-principal-section .tag-velo-link .link-to-pdf {
    padding-left: .4em;
}
.banner-principal-section .titulo-velo-link .link-to-pdf {
	padding-left: .3em;
}

.banner-principal-section .boton-velo-link .link-to-pdf {
    padding-left: .4em;
}

/* Pantallas superior a 1920px ANCHO*/
@media (min-width: 1920px){
	.banner-principal-section .banner-principal-img{
		width: 100%;
		height: auto;
	}
}
/* Pantallas superior a 768px ANCHO*/
@media (min-width: 768px){
	.banner-principal-section .banner-principal-img{
		position: absolute;
		left: 50%;
		transform: translate(-50%, -50%);
		top: 50%;
	}
	.banner-principal-section .titulo-velo-link .ven-new{
		margin-left: 8px;
		margin-bottom: 0;
		vertical-align: middle;
	}
}

/********************/
/*	Fix	 texto-velo */
/********************/
/* Para pantallas inferior a 1266px ANCHO*/
@media screen and (max-width: 1266px), screen and (max-device-width: 1266px) {
	.banner-principal-section .item-velo .titulo-velo {
	    font-size: 36px;
	    font-size: 3.2vw;
	}
	.banner-principal-section {
		height: 35vw;
	}
	.banner-principal-section .item-velo .texto-velo {
		display: none;
	}
	.banner-principal-section .item-velo{
		height: 270px;
		left: 50px;
		width: 40vw;
		height: 25vw;
	}
}
/* Para pantallas inferior a 960px ANCHO*/
@media screen and (max-width: 960px), screen and (max-device-width: 960px) {
	.banner-principal-section .item-velo{
		height: 24vw;
	}
	.banner-principal-section .item-velo .titulo-velo {
		font-size: 3.5vw;
		line-height: normal;
		margin: 0;
	}
}

/************/
/*	MOBILE	*/
/************/
/* Para pantallas inferior a 768px (mobile) */
@media screen and (max-width: 47.95em), screen and (max-device-width: 47.95em) {
	.banner-principal-section .banner-principal-img{
		top: 0;
		transform: none;
		height: auto;
		width:100%;
	}
	.banner-principal-section {
		height: 470px;
		width: 100%;
	}
	.banner-principal-section .item-velo {
		position: relative;
		left: inherit !important;
		top: auto;
		bottom: 0;
		margin: 0 auto;
		height: auto;
		background-color: white;
		bottom: 0;
		left: 0;
		position: absolute;
		width: calc(100% - 20px);
		margin: 0 10px 10px;
		z-index: 200;
		padding: 10px;
	}
	.banner-principal-section .item-velo .boton-velo {
        margin: 15px 0 0 0;
    }
	.banner-principal-section .item-velo .velo-content {
		position: relative;
		bottom: 0;
		height: auto;
		top: initial;
		transform: none;
		width: 100%;
	}
	.banner-principal-section .item-velo .titulo-velo{
		font-size: 22px;
		margin-bottom: 0;
		line-height: normal;
	}
	.banner-principal-section .item-velo .texto-velo{
		display: none;
	}
	.banner-principal-section .item-velo.azul .boton-velo-link,
	.banner-principal-section .item-velo.verde .boton-velo-link{
		color: #ffffff;
		background-color: transparent;
		font-weight: normal;
	}
	.banner-principal-section .item-velo .boton-velo-link,
	.banner-principal-section .item-velo.gris .boton-velo-link{
		color:#417505;
		background-color: transparent;
		font-weight: bold;
	}
	.banner-principal-section .item-velo .boton-velo-link:hover,
	.banner-principal-section .item-velo.gris .boton-velo-link:hover{
	    background: #417505;
    	border: 1px solid #417505;
	}
	.banner-principal-section .item-velo.azul .boton-velo-link:hover{
	    background: #ffffff;
    	border: 1px solid #2962b4;
		color:#2962b4 !important;
	}
	.banner-principal-section .item-velo.verde .boton-velo-link:hover {
    	background-color: #ffffff;
		color: #417505 !important;
	}

	.banner-principal-section .titulo-velo-link .ven-new{
		margin-left: 8px;
	}

}
